* {
    box-sizing: border-box;
}
#landing-page {
    background-color: #fff;
    color: #2d2d2d;
    font: 16px/22px 'proxima_nova_rgregular', Arial, sans-serif;
}
.page-width {
    max-width: 1200px;
    margin: auto;
}

.page-space {
    padding-left: 24px;
    padding-right: 24px;
}

@media only screen and (min-width: 720px) {
    .page-space {
        padding-left: 40px;
        padding-right: 40px;
    }
}

@media only screen and (min-width: 960px) {
    .page-space {
        padding-left: 15px;
        padding-right: 15px;
    }
}

.heading {
    margin: 56px 0 0;
    font: 30px/32px 'proxima_nova_blblack', sans-serif;
    text-transform: uppercase;
}

.centered-heading .heading  {
    margin:0;
    text-align: center;
}

.heading span {
    display: block;
    position: relative;
    z-index: 2;
}

.heading a {
    text-decoration: none;
}

.heading span:before {
    position: absolute;
    left: 0;
    bottom: -6px;
    content: attr(data-title);
    white-space: nowrap;
    color: #f9f9f9;
    font: 60px/62px 'proxima_nova_blblack', sans-serif;
    max-width: 100%;
    overflow: hidden;
    z-index: -1;
}

@media only screen and (min-width: 720px) {
    .heading span:before {
        bottom: -15px;
        font-size: 100px;
        line-height: 104px;
    }
}

@media only screen and (min-width: 960px) {
    .heading span:before {
        font-size: 25px;
        line-height: 27px;
        bottom: 24px;
        transform: translate3d(-60px, 0px, -300px) scale(7);
    }
}

@media only screen and (min-width: 960px) {
    .heading span {
        z-index: -1;
        transform-style: preserve-3d;
    }
}

.step {
    padding: 20px 20px 40px;
    background-color: #f3f3f3;
    color: #313131;
    font: 15px/22px 'proxima_nova_rgregular', sans-serif;
    text-align: center;
}

.step .col {
    padding: 0;
}

@media only screen and (min-width: 480px) {
    .step .col  {
        padding: 0 15px;
    }
}
.step--calc {
    background-color: #f9f9f9;
}

.step--landing {
    padding-top: 35px;
}

.step label.error {
    display: block;
    color: #f00;
    margin-top: 4px;
    font: 12px/14px 'proxima_novaregular_italic', sans-serif;
    text-align: left;
}

.heading--line {
    margin: 60px 0 0;
    font: 40px/42px 'proxima_nova_blblack', sans-serif;
    color: #323232;
    text-transform: uppercase;
    text-align: center;
}

.heading--line-secondary {
    margin: 0 0 20px;
    font-size: 32px;
    line-height: 36px;
}

.heading--line:after {
    content: "";
    display: block;
    margin: 10px auto 0;
    width: 106px;
    height: 3px;
    background-color: #fa854d;
}


.row {
    display: flex;
}
@media only screen and (min-width: 720px) {
    .row--md {
        display: flex;
    }
}

.row--calc {
    margin: 35px 0 0;
}

.row--wrapper {
    margin-left: -25px;
    margin-right: -25px;
}

@media only screen and (min-width: 480px) {
    .row--wrapper {
        margin-left: -15px;
        margin-right: -15px;
    }
}

.row--sm-1 {
    margin-top: 28px;
}

.row--sm-2 {
    margin-top: 56px;
}

.row--sm-3 {
    margin-top: 84px;
}

.row--sm-4 {
    margin-top: 112px;
}

.row--sm-5 {
    margin-top: 140px;
}

@media only screen and (min-width: 720px) {
    .row--md-1 {
        margin-top: 28px;
    }
    .row--md-2 {
        margin-top: /*56*/ 34px;
    }
    .row--md-3 {
        margin-top: 84px;
    }
    .row--md-4 {
        margin-top: 112px;
    }
    .row--md-5 {
        margin-top: 140px;
    }
}

@media only screen and (min-width: 960px) {
    .row--lg-1 {
        margin-top: 28px;
    }
    .row--lg-2 {
        margin-top: 56px;
    }
    .row--lg-3 {
        margin-top: 84px;
    }
    .row--lg-4 {
        margin-top: 112px;
    }
    .row--lg-5 {
        margin-top: 140px;
    }
}
.row--no-top-space {
    margin-top: 0;
}

.col {
    font-size: 16px;
    padding: 0 25px;
}

.col--3 {
    flex: 1 0 33.33333%;
    max-width: 33.33333%;
}

@media only screen and (min-width: 480px) {
    .col {
        padding: 0 15px;
    }
}

.col--wrapper {
    padding-left: 0;
    padding-right: 0;
}

.col--sm-3 {
    flex: 1 0 25%;
    max-width: 25%;
}

.col--sm-6 {
    max-width: 50%;
    flex: 1 0 50%;
}

.col--sm-9 {
    max-width: 75%;
    flex: 1 0 75%;
}

.col--sm-12 {
    flex: 1 0 100%;
    max-width: 100%;
}

.col--6 {
    flex: 1 0 50%;
    max-width: 50%;
}

@media only screen and (min-width: 720px) {
    .col--md-3 {
        max-width: 25%;
        flex: 1 0 25%;
    }
    .col--md-4 {
        flex: 1 0 33.3333%;
        max-width: 33.3333%;
    }
    .col--md-6 {
        flex: 1 0 50%;
        max-width: 50%;
    }
    .col--md-9 {
        flex: 1 0 75%;
        max-width: 75%;
    }
    .col--md-12 {
        flex: 1 0 100%;
        max-width: 100%;
    }
    .col--md-offr-6 {
        margin-right: 50%;
    }
}

.col--md-visible {
    display: none;
}

@media only screen and (min-width: 720px) {
    .col--md-visible {
        display: inline-block;
    }
}

@media only screen and (min-width: 960px) {
    .col--lg-0 {
        display: block;
        width: auto;
    }
    .col--lg-3 {
        max-width: 25%;
        flex: 1 0 25%;
    }
    .col--lg-4 {
        width: 33.33333%;
        flex: 1 0 33.33333%;
    }
    .col--lg-5 {
        flex: 1 0 41.66667%;
        width: 41.66667%;
    }
    .col--lg-6 {
        flex: 1 0 50%;
        width: 50%;

    }
    .col--lg-7 {
        flex: 1 0 58.33333%;
        width: 58.33333%;
    }
    .col--lg-8 {
        flex: 1 0 66.66667%;
        width: 66.66667%;
    }
    .col--lg-9 {
        flex: 1 0 75%;
        width: 75%;
    }
    .col--lg-12 {
        flex: 1 0 100%;
        width: 100%;
    }
    .col--lg-off-3 {
        margin-left: 25%;
    }
    .col--lg-off-4 {
        margin-left: 33.33333%;
    }
    .col--lg-offr-0 {
        margin-right: 0;
    }
}

.col--lg-visible {
    display: none;
}

@media only screen and (min-width: 960px) {
    .col--lg-visible {
        display: inline-block;
    }
}

@media only screen and (min-width: 960px) {
    .col--lg-hidden {
        display: none !important;
    }
}
.feedback {
    -ms-flex: 1;
    flex: 1;
    -ms-flex-order: 1;
    order: 1;
    background-color: #2d2d2d;
    padding: 12px 0;
    color: #ffffff;
    border-top: 3px solid #fd7f3e;
}

.feedback__heading {
    font: 22px/28px 'proxima_nova_blblack', sans-serif;
    text-align: center;
    text-transform: uppercase;
}

.feedback__heading img {
    display: none;
}

@media only screen and (min-width: 720px) {
    .feedback__heading img {
        display: inline-block;
        vertical-align: bottom;
    }
}

@media only screen and (min-width: 720px) {
    .feedback__heading {
        text-align: left;
    }
    .feedback__heading:before {
        content: "";
        display: block;
        width: 70px;
        height: 3px;
        margin-bottom: 15px;
        background-color: #fd7f3e;
    }
}

@media only screen and (min-width: 480px) {
    .feedback {
        -ms-flex-order: 4;
        order: 4;
        border-top: none;
        padding: 25px 0;
    }
}
.feedback label.error {
    display: block;
    color: #f00;
    margin-top: 4px;
    font: 12px/14px 'proxima_novaregular_italic', sans-serif;
}

.feedback__form {
    display: none;
}

@media only screen and (min-width: 720px) {
    .feedback__form {
        display: block;
    }
}

.feedback__field {
    display: block;
    width: 100%;
    margin: 25px 0 0;
    padding: 0 12px;
    font: 14px/16px 'proxima_nova_rgregular', sans-serif;
    background: none;
    color: #ffffff;
    border: 1px solid #767676;
    height: 55px;
    transition: border .25s linear;
}

.feedback__field option {
    color: #000;
}

.feedback--contacts .feedback__field:first-child {
    margin-top: 0;
}

.feedback__field:hover {
    border-color: #fd7f3e;
}

.feedback__field:focus {
    border-color: #fff;
    outline: none;
}

.feedback__field--light {
    color: #313131;
    border-color: #484848;
}

.feedback__field--light:focus {
    border-color: #000000;
}

.feedback__field.valid, .feedback__field.error {
    background-position: 94%;
    background-repeat: no-repeat;
}

.feedback__field.valid {
    background-image: url(/images/feedback-valid.svg);
}

.feedback__field.error {
    background-image: url(/images/feedback-error.png);
}

.feedback__btn {
    display: block;
    position: relative;
    margin: 26px 0 0;
    padding: 0 20px;
    width: 100%;
    height: 52px;
    font: 16px/18px 'proxima_nova_blblack', sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    text-align: left;
    color: #fff;
    border: 2px solid #fff;
    background: none;
    cursor: pointer;
}

.feedback__btn:before {
    content: "";
    position: absolute;
    right: 25px;
    top: 50%;
    width: 7px;
    height: 13px;
    margin-top: -7px;
    background: url(/images/feedback-btn.svg) 0 0 no-repeat;
}

.feedback__btn:focus {
    outline: none;
}

.feedback__btn--light {
    border-color: #313131;
    color: #313131;
}

.feedback__btn--light:before {
    background-image: url(/images/feedback-btn-light.svg);
}

.button {
    display: block;
    position: relative;
    margin: 26px 0 0;
    padding: 0 20px;
    width: 100%;
    height: 52px;
    font: 16px/18px 'proxima_nova_blblack', sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    color: #313131;
    border: 2px solid #313131;
    background: none;
    cursor: pointer;
}
.button--hydro {
    display: block;
    position: relative;
    margin: 26px 0 0;
    padding: 0 20px;
    width: 100%;
    height: 52px;
    font: 16px/18px 'proxima_nova_blblack', sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    text-align: left;
    color: #313131;
    border: 2px solid #313131;
    background: none;
    cursor: pointer;
}
.button--hydro:before {
    content: "";
    position: absolute;
    right: 25px;
    top: 50%;
    width: 7px;
    height: 13px;
    margin-top: -7px;
    background: url(/images/feedback-btn-light.svg) 0 0 no-repeat;
}
.calc-content {
    font-size: 13px;
    margin: 25px 0 0 0;
    padding: 0;
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #bababa;
}

.calc-content__wrapper {
    overflow-x: auto;
}

.calc-content caption {
    font: 16px/18px 'proxima_nova_blblack', sans-serif;
    padding-bottom: 20px;
}

.calc-content td,
.calc-content th {
    margin: 0;
    padding: 0;
    border-collapse: collapse;
    text-align: left;
}
.calc-content .calc-content__total {
    text-align: right;
    border-top: 1px solid #bababa;
    color: #fc7f3e;
    padding: 15px 20px;
    font-family: 'proxima_nova_rgbold', sans-serif;
}

.calc-content .calc-content__total strong {
    font-weight: normal;
    color: #2d2d2d;
}

.calc-content th {
    background-color: #f0f0f0;
    border-bottom: 1px solid #bababa;
    padding: 5px;
    font: 11px/14px 'proxima_nova_rgbold', sans-serif;
}
@media screen and (min-width: 960px) {
    .calc-content th {
        font-size: 14px;
        line-height: 17px;
        padding: 10px 15px;
    }
}
.calc-content td {
    padding: 5px;
    border: none;
    vertical-align: top;
    font: 11px/14px 'proxima_nova_rgregular', sans-serif;
    color: #747474;
}
@media screen and (min-width: 960px) {
    .calc-content td {
        padding: 5px 15px;
        font-size: 14px;
        line-height: 17px;
    }
    .calc-content tr:first-child td {
        padding-top: 25px;
    }
    .calc-content tr:last-child td {
        padding-bottom: 25px;
    }
}
.calc-content td.key {
    color: #2d2d2d;
}
.button--landing-submit {
    max-width: 230px;
    margin: 0 auto;
}

.calc-label {
    font: 400 20px/30px "proxima_nova_thextrabold", sans-serif;
    color: #2e2e2e;
    margin-top: 50px;
    position: relative;
}

.calc-label span {
    position: relative;
    padding: 0 30px;
    background-color: #f3f3f3;
}

.step--calc .calc-label span {
    background-color: #f9f9f9;
}

.calc-cost {
    font: 400 30px/30px "proxima_nova_rgregular", sans-serif;
    color: #2e2e2e;
    margin-top: 36px;
}

.calc-cost span {
    color: #ff7706;
    font-family: 'proxima_nova_blblack', sans-serif;
    font-size: 50px;
}

.calc-label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    width: 100%;
    height: 1px;
    background-color: #dddddd;
}

.dimensions {
    padding: 75px 0 60px;
}
.dimensions img {
    display: block;
    width: 100%;
}
.dimensions .col {
    margin-top: 45px;
}
.dimensions:after {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    margin-top: 60px;
    background-color: #e1e1e1;
}
.dimensions__title {
    margin: 20px 0 0;
    color: #2d2d2d;
    font: 12px/14px 'proxima_nova_rgregular', sans-serif;
    text-align: center;
}
@media screen and (min-width: 720px) {
    .dimensions__title {
        font-size: 16px;
        line-height: 24px;
    }
}
.shape__col {
    text-align: center;
    margin-top: 30px;
    padding: 0 15px !important;
    flex: 1 0 33.33333%;
    max-width: 33.33333%;
}
.shape__picture {
    padding: 25px 0;
}
@media screen and (min-width: 720px) {
    .shape__picture {
        border: 1px solid #e7e7e7;
        margin-bottom: 25px;
    }
}
.shape__pic {
    display: block;
    margin: 0 auto;
    max-width: 100%;
}
.shape__label {
    position: relative;
    color: #2d2d2d;
    font: 12px/16px 'proxima_nova_thextrabold', sans-serif;
    text-transform: uppercase;
    text-align: center;
}
@media screen and (min-width: 720px) {
    .shape__label {
        font-size: 14px;
        line-height: 18px;
    }
}
.shape__label input[type="radio"] {
    visibility: hidden;
    position: absolute;
    left: 0;
    top: 0;
}
.shape__label input[type="radio"] + span:before {
    content: "";
    display: block;
    vertical-align: middle;
    width: 16px;
    height: 16px;
    background-color: #fff;
    border: 5px solid #fff;
    box-shadow: 0 0 1px #000;
    border-radius: 15px;
    margin: 0 auto;
}
.shape__label input[type="radio"]:checked + span:before {
    background-color: #fc7f3e;
}
@media screen and (min-width: 720px) {
    .shape__label input[type="radio"] + span:before {
        display: inline-block;
        margin: 0 15px 0 0;
    }
}
.results {
    padding-bottom: 60px;
}
.material {
    padding: 0 0 60px;
    text-align: center;
}
.material .col {
    margin-top: 45px;
}
.material__text {
    text-align: left;
    font-size: 12px;
    line-height: 18px;
    margin-top: 20px;
}
@media only screen and (min-width: 720px) {
    .material__text {
        font-size: 16px;
        line-height: 24px;
    }
}
.material__text strong {
    font-weight: normal;
    font-family: 'proxima_nova_rgbold', sans-serif;
}
.material__pic {
    display: block;
    width: 100%;
    margin-top: 30px;
}
.landing-submit {
    padding: 40px;
    margin-bottom: 70px;
    background-color: #f9f9f9;
}

.microlift {
    padding: 70px 0;
}
.microlift__bg img {
    display: block;
    width: 100%;
}
.microlift__description {
    margin-top: 20px;
}
@media only screen and (min-width: 960px) {
    .material {
        padding: 60px 0;
    }
    .material .col,
    .dimensions .col {
        margin-top: 0;
    }
    .microlift__bg {
        background: #f9f9f9;
    }
    .microlift__description {
        margin-top: 40px;
        position: relative;
    }
    .microlift__text {
        padding-left: 160px;
        padding-right: 50px;
        padding-top: 10px;
    }
}
.microlift .heading {
    display: block;
    position: relative;
    text-align: center;
}
@media only screen and (min-width: 720px) {
    .microlift .heading {
        text-align: left;
    }
}
.microlift .heading:after {
    content: "";
    display: block;
    margin-top: 30px;
    width: 100px;
    height: 3px;
    background-color: #fc7f3e;
}
.microlift .heading input {
    visibility: hidden;
    position: absolute;
    right: 100%;
    top: 0;
}
.microlift .heading i {
    font-style: normal;
}
.microlift .heading input[type="checkbox"] + i:before {
    content: "";
    width: 30px;
    height: 30px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
    margin-top: -3px;
    border: 1px solid #000;
}
.microlift .heading input[type="checkbox"]:checked + i:before {
    background: url(/images/material.png) 50% no-repeat;
}
@media only screen and (min-width: 960px) {
    .microlift .heading input[type="checkbox"] + i:before {
        top: 0;
        margin-right: 40px;
        position: absolute;
        right: 100%;
    }
    .microlift__description:before {
        content: "";
        width: 30px;
        height: 30px;
        position: absolute;
        right: 100%;
        margin-top: -3px;
        margin-right: 40px;
        background: url(/images/material-text.png) 50% no-repeat;
    }
}
